
Almirah.Code - CodeTask #20

Feature # 19 (Closed): Navigation Pane

Implement navigation pane

01/29/2024 09:29 PM - Oleksandr Ivanov

Status: Closed Start date: 01/29/2024

Priority: Normal Due date: 02/09/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.6 Spent time: 5:00 hours

Description

Implement navigation pane as defined in parent task

History

#1 - 01/29/2024 09:30 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 01/31/2024 03:59 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Implemented in (82cce3329c61e0cc42f17ec4fbecc05bc119b0da)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/5/

#3 - 01/31/2024 03:59 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100
